こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Parallels Desktop 4.0 for Macにバージョンアップ

Apple MA609J/A(MacBook Pro)
Mac OS X 10.4.2.9
Intel Core2Duo 2GB RAM
120GB

を使用しています。

近々、OSをLeopardにしようと思っています。
これを機に、現在使用しているParallels Desktop 2.5 for Macを、Parallels Desktop 4.0 for Macにバージョンアップしようと考えています。

1.現在、2.5を使用している場合、4.0は通常版を購入しなくてはいけないのでしょうか?
2.また、2.5から4.0に3.0を飛ばしてバージョンアップしても問題はないでしょうか?
3.さらに、4.0をインストールするのは、Leopardを入れてからでしょうか?

わかりにくい文章ですが、よろしくお願いいたします。

投稿日時 - 2009-07-05 23:06:03

QNo.5101569

すぐに回答ほしいです

質問者が選んだベストアンサー

1.アップグレード版があります。なぜか供給元には情報が無いんですけど、「・Parallels Desktop for Mac(日本語版)をお持ちのユーザー様」が対象になります。参照:ベクターの販売ページ
http://shop.vector.co.jp/service/servlet/Catalogue.Detail.Top?ITEM_NO=SR157062

2.多分問題ないでしょうとしか言いようがないです。2.5は既にサポートを打ち切られているので以降の事すら乗っていません。
http://www.runexyfaq.com/parallels4.0/parallels_desktop_40_for_mac_7.html

3.入れる前でも問題は無いでしょうけど、入れた後の方がより安全です。これはParallels Desktopに限った事じゃないですが、Leopard自体が日々アップデートをしていますので、インストールして最新の状態にしてからの方がアプリの問題もおきにくいです。

投稿日時 - 2009-07-05 23:57:07

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)